date: 2010-11-18 21:11:59
ispublic: 1
location: 59.956192,30.342822
source: http://farm2.static.flickr.com/1017/5188330992_5fd7e886a1_o.jpg
title: Объявление
url: http://www.flickr.com/photos/umonkey/5188330992/
---
Видно, что пространство перед сценой недоступно.